### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/batesengine.hpp File Reference

analytic Bates model engine More...

`#include <ql/qldefines.hpp>`
`#include <ql/models/equity/batesmodel.hpp>`
`#include <ql/pricingengines/vanilla/analytichestonengine.hpp>`
Include dependency graph for batesengine.hpp:

## Classes

class | BatesEngine
| Bates model engines based on Fourier transform. More...

## Detailed Description

analytic Bates model engine